<?php
/**
 * @package BILLETS
 * @link 	http://www.dioscouri.com
 * @license GNU/GPLv2
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

$num = count($billetsOpen);
if ($num == 1) { $text = _BILLETS_OPENTICKET; } else { $text = _BILLETS_OPENTICKETS; }

if ($num > 0) {
?>
    <div class='notepi'>
    	<strong><?php echo _BILLETS_SUPPORTTICKETS; ?></strong>
         
        <table class='invisible'>
          <tr>
            <td>
                <?php 
                ?>
            </td>
            <td>
                <?php 
				$link = "index.php?option=com_billets&Itemid=".$Itemid;
				$link = JRoute::_( $link, false );
				echo "<a href='".$link."'>".$num." ".$text."</a>"; 
				?>
            </td>
          </tr>
        </table>
    </div>
<?php }
